'use client'
import React from 'react';
import ListOfEventsGallery from '@/components/gallery/ListOfEventGallery';
import { useSearchParams } from 'next/navigation';

const EventGalleryFullPage = () => {
    const searchParams = useSearchParams();
    const eventId = searchParams.get('eventid');

    return (
        <div className="py-8">
            <ListOfEventsGallery eventId={eventId} />
        </div>
    );
};

export default EventGalleryFullPage;
